

:root {
  --max-width: 1100px;
  --violet: #9de756;
  --secondary: #8b6bf4;
  --primary-2: #313f24;
  --ternary: #56ffa2;
  --violet-rgb: 157, 231, 86;
  --dark-rgb: 22, 42, 49;
  --dark: #162a31;
  --dark2: #1f3941;
  --light: #f5fbf8;
  --gray-rgb: 241, 247, 249;
  --gray: #f1f7f9;
  --dark-opaque: rgb(22, 42, 49, 0.75);
  --dark-opaque-3: rgb(22, 42, 49, 0.3);
  --transition: 0.3s ease-out;
}

.ar {
  font-family: El Messiri, sans-serif!important;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: var(--dark2);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #606d72;
  border-radius: 12px;
}

section {
  scroll-margin-top: 200px;
}

.frame.spline {
  position: relative;
}
.frame.spline::after {
  content: "";
  width: 300px;
  height: 100px;
  background: var(--dark2);
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 99;
}

/* resets */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Hellix, Arial, sans-serif;
  color: var(--gray);
  scroll-behavior: smooth;

  /* cursor: auto; */
}

*::selection {
  background-color: var(--violet);
}

.text-secondary {
  color: var(--violet) !important;
}

body, html {
  width: 100%;
  overflow-x: hidden;
  background-color: var(--dark2);
}

/* body {
  opacity: 0;
} */

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
  text-align: center;
}

ul, ol, li {
  list-style-type: none;
}

/* header */

.nav-collapse {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  min-height: 100vh;
  transform: translateX(100%);
  padding: 20px;
  max-width: var(--max-width);
  background-color: var(--dark);
  backdrop-filter: blur(6px) saturate(200%);
  -webkit-backdrop-filter: blur(10px) saturate(200%);
  background-color: var(--dark-opaque);
  border: 1px solid rgba(209, 213, 219, 0.193);
  z-index: 9999;
  transition: var(--transition);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 120px;
  opacity: 0;
}

.nav-collapse.show {
  transform: translateX(0);
  opacity: 1;
}

.nav-collapse > div {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  padding-inline: 20px;
  z-index: 999;
}

.widget {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0px!important;
  overflow-y: visible;
  padding-inline: 20px;
  display: flex;
  justify-content: flex-end;
  z-index: 999;
}

header nav,
.widget nav .links {
  display: flex;
  height: 70px;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  max-width: var(--max-width);
  background-color: var(--dark);
  backdrop-filter: blur(6px) saturate(200%);
  -webkit-backdrop-filter: blur(10px) saturate(200%);
  background-color: var(--dark-opaque);
  border: 1px solid rgba(209, 213, 219, 0.193);
  border-radius: 80px;
  margin-inline: auto;
  margin-top: 20px;
}

header .menu-toggle {
  display: none;
  font-size: 36px;
  cursor: pointer;
}

.widget nav {
  margin-bottom: 20px;
  min-width: var(--max-width);
  max-width: var(--max-width);
  height: 1px;
  overflow: visible;
  margin-inline: auto;
  display: flex;
  justify-content: flex-end;
}

.widget nav .links {
  max-width: max-content;
  margin-inline: 0;
  padding-inline: 20px;
  z-index: 9999;
  margin-top: 0;
  position: relative;
  top: -80px;
}

.widget nav .links .scroll {
  font-size: 32px;
  transform: translateY(8px);
  color: var(--violet)!important;
}

.widget nav .links .scroll i {
  color: var(--violet)!important;
}

.widget nav .links .lang-li {
  position: relative;
  font-weight: bold!important;
}

.widget nav .links .lang-li > p {
  display: flex;
  align-items: center;
  cursor: pointer;
  user-select: none;
  transition: .3s ease;
}

.widget nav .links .lang-li > p:hover {
  color: var(--violet)!important;
}

.widget nav .links .langs {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(20px, -135px);
  padding: 20px;
  background-color: var(--dark-opaque);
  backdrop-filter: blur(10px) saturate(200%);
  -webkit-backdrop-filter: blur(10px) saturate(200%);
  border: 1px solid rgba(209, 213, 219, 0.193);
  z-index: 999;
  border-radius: 10px;
  transition: .3s ease-out;
}

.widget nav .links .langs.hide {
  opacity: 0;
  display: none;
  transform: translate(20px, -150px);
}

.widget nav .links .langs > * {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.widget nav .links .langs a.ar {
  margin-bottom: 0!important;
}

.widget nav .links .langs img,
.widget nav .lang img {
  width: 20px;
  margin-right: 10px;
}

header nav .logo img {
  height: 30px;
}

header nav .logo {
  transition: var(--transition);
}

header nav .logo:hover {
  transform: scale(1.1);
}

header nav .links {
  display: flex;
}

header nav .links a,
.widget nav a {
  color: var(--light);
  margin-right: 30px;
  font-weight: 600;
  font-size: 18px;
  transition: var(--transition);
}

header nav .links :last-child a,
.widget .links :last-child a {
  margin-right: 0;
}

header nav .links a:hover,
.widget nav a:hover {
  color: var(--violet);
}

.nav-collapse .buttons, header nav .buttons {
  display: flex;
  gap: 20px;
}

.nav-collapse a {
  font-weight: bold;
  font-size: 22px;
  text-align: center;
}

.nav-collapse .links a {
  display: inline-block;
  width: 100%;
}

.nav-collapse .menu-close {
  position: absolute;
  top: 40px;
  right: 40px;
  font-size: 48px;
  cursor: pointer;
}

header nav .buttons a,
.nav-collapse .buttons a,
footer .buttons a,
.btn-animated {
  background-color: var(--violet);
  text-align: center;
  padding: 10px 16px;
  border-radius: 40px;
  color: var(--dark);
  font-weight: 600;
}

.nav-collapse .buttons a,
.nav-collapse .links li {
  margin-bottom: 20px;
}

header nav .buttons .contact {
  /* margin-right: 20px; */
}

/* main */

main {
  margin-top: 120px;
}

section {
  padding-inline: 20px;
  margin-bottom: 40px;
}

section .content,
footer .content {
  max-width: var(--max-width);
  margin-inline: auto;
}

.hero .content .banner {
  height: 450px;
  border-radius: 20px;
  background-color: var(--dark);
  background-image: url("../img/tech bgd.png");
  background-size: cover;
  background-position: left bottom;
  display: flex;
  /* flex-direction: column; */
  justify-content: space-between;
  align-items: center;
  color: var(--light);
  padding: 40px;
  transition: var(--transition);
}

/* .hero .content .banner:hover {
  box-shadow: rgba(var(--violet-rgb), 0.25) 0px 50px 100px -20px,
    rgba(var(--violet-rgb), 0.3) 0px 30px 60px -30px;
} */

.hero .content .banner h1 * {
  font-size: 42px;
}

.hero .content .banner .text {
  flex: 1;
  margin-right: 100px;
}

.hero .content .banner .buttons {
  margin-top: 40px;
  display: flex;
}

.hero .content .banner .buttons .btn,
.btn {
  background-color: var(--violet) !important;
  color: var(--dark) !important;
  margin-right: 20px;
  padding: 14px 32px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 30px;
  transition: var(--transition);
  outline: 2px solid var(--violet);
  text-align: center;
  cursor: pointer;
}

.btn {
  margin: 0;
}

.hero .content .banner .buttons .btn:nth-child(2) {
  background-color: transparent !important;
  color: var(--violet) !important;
  margin-right: 0;
}

.hero .content .banner .buttons .btn:hover,
.btn:hover {
  background-color: var(--ternary) !important;
  color: var(--dark) !important;
  outline: 2px solid var(--ternary);
}

.mouse {
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mouse > div {
  display: flex;
  flex-direction: column;
}

.mouse p {
  transform: translateY(35px);
  opacity: 0.5;
}

.mouse img {
  height: 40px;
  animation: scroll-down 2s ease infinite;
  transform: translateY(-10px);
}

@keyframes scroll-down {
  0% {
    transform: translateY(-10px);
  }
  75% {
    transform: translateY(20px);
  }
  0% {
    transform: translateY(-10px);
  }
}

.about {
  margin-top: 100px;
  background-image: url("../img/blur.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding-bottom: 40px;
  position: relative;
}

.about .separator {
  height: 100%;
  width: 4px;
  position: absolute;
  left: 50%;
  top: 0;
  background: linear-gradient(
    180deg,
    rgba(157, 231, 86, 0) 11%,
    rgba(157, 231, 86, 1) 42%,
    rgba(157, 231, 86, 1) 80%,
    rgba(157, 231, 86, 0) 100%
  );
  /* transform: translate(-50%); */
}

.about .content > div {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 120px;
}

.about .content > div > * {
  width: 45%;
  line-height: 28px;
}

.reveal-text {
  visibility: hidden;
}

.line {
  position: relative;
  overflow: hidden;
  display: flex;
  padding: 5px 0;
}

section.stats {
  margin-top: 80px;
  margin-bottom: 140px;
}

section.stats .section-title {
  /* font-size: 68px; */
  background: linear-gradient(to right, var(--violet), #22ffcf);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

section.stats .content .stats-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  flex: 0 0 auto;
}

section.stats .content .stats-items > div {
  margin-left: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  justify-content: flex-end;
  border-radius: 40px;
  width: 220px;
  text-align: center;
}

section.stats .content .stats-items > div > span:first-child {
  font-size: 72px;
  font-weight: bold;
  margin-bottom: 20px;
}

section.stats .content .stats-items > :nth-child(1) {
  padding-top: 60px;
  background-color: var(--dark);
  color: var(--light);
}

section.stats .content .stats-items > :nth-child(2) {
  padding-top: 20px;
  background-color: var(--violet);
}

section.stats .content .stats-items  > :nth-child(2) * {
  color: var(--dark)!important;
}

section.stats .content .stats-items > :nth-child(3) {
  padding-top: 30px;
  background-color: var(--dark);
  color: var(--dark);
}

section.stats .content .stats-items > :nth-child(4) {
  padding-top: 50px;
  background-color: var(--light);
}
section.stats .content .stats-items > :nth-child(4) * {
  color: var(--dark)!important;
}



/* AOS override */

[data-aos][data-aos][data-aos-easing="ease-out-cubic"],
body[data-aos-easing="ease-out-cubic"] [data-aos] {
  transition-timing-function: cubic-bezier(0, 1.05, 0.42, 1.06);
}

.section-title {
  font-size: 68px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 80px;
  text-align: center;
}

.section-title .outline {
  font-size: 100px;
  color: transparent;
  -webkit-text-stroke: 1px var(--gray);
  position: absolute;
  left: 50%;
  top: -60px;
  transform: translateX(-50%);
  z-index: -1;
  opacity: 0.5;
  white-space: nowrap;
}

.illustration img {
  animation: fly 4.5s infinite ease;
}

.about .illustration {
  display: flex;
  align-items: center;
  justify-content: center;
}

.about .illustration img {
  width: 260px;
}

@keyframes fly {
  0% {
    transform: translateY(7px);
  }
  50% {
    transform: translateY(-7px);
  }
  100% {
    transform: translateY(7px);
  }
}

.btn-animated {
  width: 100px;
  display: flex;
  flex-wrap: nowrap;
  overflow: hidden;
  transition: background-color .3s ease;
}

.btn-animated span {
  display: flex;
  width: auto;
  white-space: nowrap;
  padding-right: 80px;
  animation: trans 3s infinite linear;
  animation-play-state: running;
  color: var(--dark) !important;
}

.btn-animated.blog span {
  /* display: inline-block; */
  width: 100%;
  padding-right: 80px;
  animation: trans 1.4s infinite linear;
  animation-play-state: running;
  color: var(--dark) !important;
  animation-delay: -1s;
}

.btn-animated:hover span {
  animation-play-state: paused;
}

.btn-animated:hover {
  background-color: var(--ternary);
}

.btn-animated.cv {
  background-color: transparent!important;
  border: 2px solid var(--violet);
}

.btn-animated.cv span {
  color: var(--violet)!important;
}

.btn,
.btn:hover {
  border: none;
  outline: none;
  display: inline-block;
}

@keyframes trans {
  0% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(-100%, 0);
  }
}

section.skills {
  margin-top: 180px;
  /* background: url("../img/paint2.png"); */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-block: 40px;
}

section.skills .content .container {
  height: auto;
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  grid-template-rows: min-content min-content;
  gap: 15px 15px;
  grid-auto-flow: row;
  grid-template-areas:
    "left rightTop"
    "left rightBottom";
}

section.skills .section-title {
  position: relative;
}

section.skills .spline {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  z-index: -1;
  transform: translateY(-70%);
}

section.skills .spline iframe {
  height: 400px;
}

.left {
  grid-area: left;
}

.rightTop {
  grid-area: rightTop;
}

.rightBottom {
  grid-area: rightBottom;
}

.left,
.rightTop,
.rightBottom {
  background-color: var(--dark);
  backdrop-filter: blur(6px) saturate(200%);
  -webkit-backdrop-filter: blur(14px) saturate(200%);
  background-color: var(--dark-opaque);
  border-radius: 12px;
  border: 1px solid rgba(209, 213, 219, 0.193);
  display: flex;
  flex-direction: column;
  padding: 20px;
}


.grecaptcha-badge {
  bottom: 120px!important;
}

section.skills .skill .skill-title {
  color: var(--violet);
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}

section.skills .skill  {
  margin-bottom: 20px;
}

section.skills .skill ul {
  position: relative;
}

section.skills .skill ul::after {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 1px;
  height: calc(100% - 12px);
  background-color: var(--light);
}

section.skills .skill li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 14px;
  opacity: .8;
}

section.skills .skill li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  width: 6px;
  height: 6px;
  transform: translateX(-50%);
  border-radius: 10px;
  background-color: var(--light);
}

section.skills .content .container > div .title {
  font-size: 20px;
  font-weight: bold;
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

section.skills .content .container > div .title img {
  width: 60px;
  margin-right: 20px;
}

section.blog {
  margin-top: 0px;
}

section.blog .banner {
  height: max-content;
  /* max-height: 320px; */
}

section.blog .banner img {
  width: 300px;
}

section.blog .content .banner .text {
  margin-right: 0 !important;
  margin-left: 100px !important;
}

section.video .background video {
  mix-blend-mode: lighten;
  max-width: 600px;
}

section.skills .background video {
  mix-blend-mode: plus-lighter;
  max-width: 600px;
}


section.skills .background {
  background-color: var(--dark2);
  z-index: -1;
  position: relative;
  position: absolute;
  top: -200px;
  left: 50%;
  transform: translateX(-50%);
}

section.skills .section-title {
  position: relative;
}

section.video .background {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

section.video {
  margin-top: 160px;
  position: relative;
}

section.video .content {
  height: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
}

section.video .content .section-title {
  margin-bottom: 0 !important;
  transform: translateY(15px);
}

section.projects {
  background-color: var(--violet);
  position: relative;
}

/* section.projects::after {
  content: "";
  position: absolute;
  bottom: -200px;
  left: 0;
  width: 100%;
  height: 200px;
  background-image: url("/assets/img/bottom-dec.svg");
  background-repeat: repeat-x;
  background-size: 300px;

} */

section.projects *::selection {
  background-color: var(--dark) !important;
}

section.projects .content {
  background-color: var(--violet);
  padding-block: 80px;
}

section.projects .content .projects-section-title {
  font-size: 34px;
  margin-bottom: 60px;
}

section.projects .content * {
  color: var(--dark) !important;
}

section.projects .content .projects-list {
  padding-left: 40px;
  position: relative;
  margin-bottom: 100px;
}

section.projects .content .projects-list::before {
  content: "";
  height: 100%;
  width: 2px;
  background-color: var(--dark);
  /* border-left: 2px dotted  var(--dark-opaque-3); */
  position: absolute;
  left: 0;
  top: 0;
}

section.projects .content .projects-list .project-item {
  margin-bottom: 40px;
  position: relative;
}

section.projects .content .projects-list .project-item::before {
  margin-bottom: 40px;
  content: "";
  height: 100%;
  width: 10px;
  height: 10px;
  background-color: var(--dark);
  position: absolute;
  left: 0;
  top: 0;
  border-radius: 10px;
  transform: translateX(-44px);
}

section.projects .content .projects-list .project-item .title {
  transform: translateY(-10px);
}

section.projects .content .projects-list .project-item .details {
  margin-bottom: 20px;
  opacity: .8;
}

section.projects .content .projects-list .project-item .details .status {
  font-weight: normal;
}

section.projects .content .projects-list .project-item .tech {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}

section.projects .content .projects-list .project-item .link {
  margin-top: 20px;
}

section.projects .content .projects-list .project-item .description span {
  display: block;
  margin-bottom: 10px;
}

section.projects .content .projects-list .project-item .link a {
  padding: 10px 22px;
  border-radius: 25px;
  border: 1px solid var(--dark);
  display: inline-block;
  position: relative;
  transition: .3s ease-out;
  font-weight: bold;
}

section.projects .content .projects-list .project-item .link a span {
  position: relative;
  left: 0;
  transition: .3s ease-out;
}

section.projects .content .projects-list .project-item .link a:hover {
  background-color: var(--dark);
  color: var(--violet)!important;
}

section.projects .content .projects-list .project-item .link a:hover span {
  left: 8px;
  color: var(--violet)!important;
}

section.projects .content .projects-list .project-item .link.disabled {
  cursor: not-allowed;
  padding: 10px 22px;
  border-radius: 25px;
  border: 1px solid var(--dark);
  display: inline-block;
}

section.projects .content .projects-list .project-item .tech span {
  font-size: 12px;
  background-color: var(--dark2);
  color: var(--light)!important;
  padding: 6px 14px;
  border-radius: 20px;
  margin-right: 10px;
}

.has-wave {
  display: inline-block;
  position: relative;
}

.has-wave::after {
  content: '';
  width: 100%;
  height: 6px;
  background-repeat: repeat-x;
  background-position: 0 0;
  opacity: 1;
  position: absolute;
  bottom: -10px;
  left: 0;
  transition: .3s;
  animation: move 8s linear infinite;
}

.has-wave.dark::after {
  background-image: url('../img/wave-line-dark.svg');
}

.has-wave.green::after {
  background-image: url('../img/wave-line-green.svg');
}

@keyframes move {
  from {
      background-position: 0 0;
  }
  to {
      background-position: 300px 0;
  }
}



#gradient-canvas {
  width:100%;
  height:100%;
  --gradient-color-1: #d7ffb3;
  --gradient-color-2: #05ffc1;
  --gradient-color-3: #c7f6ff;
  --gradient-color-4: #9de756;
}

input.search,
input.input {
  background: var(--dark-opaque);
  border: 2px solid rgba(255, 255, 255, .3);
  outline: none;
  border-radius: 40px;
  height: 40px;
  margin-right: 30px;
  color: var(--light);
  padding: 0 10px;
  font-size: 18px;
  transition: .3s ease;
}

input.search:focus,
input.input:focus {
  border-color: var(--violet);
}

@media screen and (max-width: 480px) {
  .widget nav .links li>* {
      margin-right: 15px;
  }

  .widget nav .links .lang-li>* {
      margin-right: 0px;
  }

  .widget nav .links input.search {
      max-width: 120px;
  }
}

.text-content {
    width: 100%;
}

.text-content p {
    width: 100%;
}

.text-content img {
    display: block;
    width: 100%;
    height: auto;
    margin: 40px auto;
    border-radius: 20px;
}



/* =================================================================== */
/* ====================+++++== MOBILE =======+++++==================== */
/* =================================================================== */

@media screen and (max-width: 1100px) {

  .section-title {
    font-size: 42px;
  }

  .section-title .outline {
    font-size: 68px;
    top: -40px;
  }

  .hero .banner {
    flex-direction: column;
    align-items: center;
    height: auto!important;
  }

  .hero.blog .banner .pntrst-anim-wrapper {
    max-height: 260px;
  }

  .hero .banner > * {
    width: 100%;
  }

  .hero .content .banner .text {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .hero.blog .content .banner .text h1 {
    text-align: center;
  }

  .hero .content .banner .buttons .btn {
    padding: 8px 18px;
  }

  body > main > section:nth-child(1) > div > div > div.text > h1 {
    display: inline;
  }

  .hero .content .banner .buttons {
    justify-content: center;
  }

  body > main > section:nth-child(1) > div > div > div.illustration.aos-init.aos-animate {
    display: flex;
    justify-content: center;
  }

  .hero .banner .illustration img {
    width: 100%;
    margin-top: 20px;
  }

  .hero .banner .text {
    margin-right: 0!important;
  }

  .hero .banner .text h1 * {
    font-size: 24px;
  }

  .about .separator {
    left: 20px;
  }

  .about .content > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 120px;
  }

  .about .content > div > * {
    width: 100%;
    padding-inline: 20px;
  }

  .about div > div:nth-child(3) {
    flex-direction: column-reverse!important;
  }

  .about .illustration {
    margin-bottom: 40px;
  }

  section.skills .content .container {
    height: auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: min-content min-content min-content;
    gap: 15px;
    grid-auto-flow: row;
    grid-template-areas:
      "left"
      "rightTop"
      "rightBottom";
  }

  section.skills {
    padding-inline: 0!important;
  }

  section.skills .skills-wrapper {
    padding-inline: 20px!important;
  }

  section.blog {
    margin-top: 0px!important;
  }

  section.blog .banner {
    height: auto!important;
    max-height: fit-content!important;
  }

  section.blog .content .banner .text{
    margin-inline: 0!important;
    margin-top: 40px;
  }

  section.video .background video,
  section.skills .background video {
    mix-blend-mode: lighten;
    max-width: 450px;
  }


  .hero .banner .illustration img {
    width: 100%;
    max-width: 500px;
  }

  body > main > section.blog.hero > div > div > div.illustration.aos-init.aos-animate {
    display: flex;
    justify-content: center;
  }

  section.projects .content .projects-list .project-item .tech span {
    margin-bottom: 10px;
  }

  header .links, header .buttons {
    display: none!important;
  }

  header .menu-toggle {
    display: block!important;
  }

}
